<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="jump" version="4">
    <header>
      <column name="actor_class_hash" type="integer" />
      <column name="jump_height" type="real" />
      <column name="jump_length" type="real" />
      <column name="jump_peak_time" type="real" />
      <column name="jump_speed" type="real" />
      <column name="jump_total_time" type="real" />
      <column name="mn_fragment_id" type="character varying" />
      <column name="mn_move_speed_tag" type="integer" />
      <column name="mn_option_index" type="integer" />
      <column name="mn_stance_tag" type="integer" />
      <column name="mn_tags" type="character varying" />
      <column name="proc_clip_present" type="boolean" />
      <column name="timestamp" type="bigint" />
    </header>
    <rows>
      <row actor_class_hash="20967892" jump_height="0.480636" jump_length="0.889237" jump_peak_time="0.2" jump_speed="1.905507" jump_total_time="0.466667" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="" proc_clip_present="False" timestamp="4612230091401490720" />
      <row actor_class_hash="1578932418" jump_height="0.883432" jump_length="6.234685" jump_peak_time="0.5" jump_speed="2.672008" jump_total_time="2.333333" mn_fragment_id="MotionJump" mn_move_speed_tag="22" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+dash+l_bow+prime" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="-0.004622" jump_length="2.691854" jump_peak_time="0.01" jump_speed="1.205308" jump_total_time="2.233333" mn_fragment_id="MotionJump" mn_move_speed_tag="20" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+run+l_bow+prime" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="-0.004622" jump_length="2.691854" jump_peak_time="0.01" jump_speed="1.205308" jump_total_time="2.233333" mn_fragment_id="MotionJump" mn_move_speed_tag="19" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+walk+l_bow+prime" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="0.723731" jump_length="5.490992" jump_peak_time="0.7" jump_speed="2.196397" jump_total_time="2.5" mn_fragment_id="MotionJump" mn_move_speed_tag="21" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+sprint+l_bow+prime" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="0.888924" jump_length="2.965579" jump_peak_time="0.869999" jump_speed="1.071896" jump_total_time="2.766667" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+l_bow+prime" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="0.723731" jump_length="5.491057" jump_peak_time="0.7" jump_speed="2.196423" jump_total_time="2.5" mn_fragment_id="MotionJump" mn_move_speed_tag="21" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+sprint" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="-0.004622" jump_length="2.691559" jump_peak_time="0.01" jump_speed="1.205176" jump_total_time="2.233333" mn_fragment_id="MotionJump" mn_move_speed_tag="20" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+run" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="-0.004622" jump_length="2.691559" jump_peak_time="0.01" jump_speed="1.205176" jump_total_time="2.233333" mn_fragment_id="MotionJump" mn_move_speed_tag="19" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+walk" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="0.883432" jump_length="6.234693" jump_peak_time="0.5" jump_speed="2.672011" jump_total_time="2.333333" mn_fragment_id="MotionJump" mn_move_speed_tag="22" mn_option_index="0" mn_stance_tag="0" mn_tags="horse+dash" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="0.888924" jump_length="2.965579" jump_peak_time="0.869999" jump_speed="1.071896" jump_total_time="2.766667" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="0" mn_tags="horse" proc_clip_present="False" timestamp="4612230091316821664" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_shield+r_sword" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_shield+r_longsword" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_torch+r_longsword" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_torch+r_sword" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+r_longsword" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+r_sword" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_shield+r_sword" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_shield+r_longsword" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_dagger" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_torch+r_longsword" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_torch+r_sword" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="r_longsword" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="r_sword" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_dagger" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_halberd+r_halberd" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_shield+r_sabre" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_shield+r_mace" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_shield+r_axe" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_torch+r_axe" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_torch+r_sabre" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_torch+r_mace" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_halberd+r_halberd" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_bow" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+r_axe" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+r_mace" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+r_sabre" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_shield" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_shield+r_mace" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_shield+r_axe" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_shield+r_sabre" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward+l_torch" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_torch+r_axe" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_torch+r_sabre" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_torch+r_mace" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="backward" proc_clip_present="False" timestamp="7444330884952180288" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_bow" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="r_sabre" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="r_axe" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="r_mace" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_torch" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="l_shield" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="1578932418" jump_height="0" jump_length="0" jump_peak_time="0" jump_speed="0" jump_total_time="9.133333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="" proc_clip_present="False" timestamp="7444330884981304032" />
      <row actor_class_hash="741427268" jump_height="0" jump_length="3.280299" jump_peak_time="0" jump_speed="3.174483" jump_total_time="1.033333" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="" proc_clip_present="False" timestamp="4612230090342987216" />
      <row actor_class_hash="817152139" jump_height="0.449112" jump_length="5.534463" jump_peak_time="0.67" jump_speed="2.213785" jump_total_time="2.5" mn_fragment_id="MotionJump" mn_move_speed_tag="3" mn_option_index="0" mn_stance_tag="-1" mn_tags="sprint" proc_clip_present="True" timestamp="4612230091357918328" />
      <row actor_class_hash="817152139" jump_height="0.432968" jump_length="2.592824" jump_peak_time="0.4" jump_speed="1.160966" jump_total_time="2.233333" mn_fragment_id="MotionJump" mn_move_speed_tag="2" mn_option_index="0" mn_stance_tag="-1" mn_tags="run" proc_clip_present="True" timestamp="4612230091357918328" />
      <row actor_class_hash="817152139" jump_height="0.675298" jump_length="6.205146" jump_peak_time="0.46" jump_speed="2.659348" jump_total_time="2.333333" mn_fragment_id="MotionJump" mn_move_speed_tag="4" mn_option_index="0" mn_stance_tag="-1" mn_tags="dash" proc_clip_present="True" timestamp="4612230091357918328" />
      <row actor_class_hash="817152139" jump_height="0.432968" jump_length="2.592824" jump_peak_time="0.4" jump_speed="1.160966" jump_total_time="2.233333" mn_fragment_id="MotionJump" mn_move_speed_tag="1" mn_option_index="0" mn_stance_tag="-1" mn_tags="walk" proc_clip_present="True" timestamp="4612230091357918328" />
      <row actor_class_hash="817152139" jump_height="0.802338" jump_length="2.9718" jump_peak_time="0.899999" jump_speed="1.074145" jump_total_time="2.766667" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="" proc_clip_present="True" timestamp="4612230091357918328" />
      <row actor_class_hash="1572458795" jump_height="0.991991" jump_length="3.110925" jump_peak_time="0.4" jump_speed="4.057728" jump_total_time="0.766667" mn_fragment_id="MotionJump" mn_move_speed_tag="-1" mn_option_index="0" mn_stance_tag="-1" mn_tags="" proc_clip_present="False" timestamp="4612230090264813928" />
    </rows>
  </table>
</database>
